<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"<img src='pik4erspic/mini/gor.png'> <u>Hunters Village</u><br/><br/>";
echo"<center><img src='pik4erspic/mini/faq.png'> <b>Центральная площадь</center></b><br/>";
echo"<img src='pik4erspic/mini/money_gold.png'> <a href=\"sellruk.php?$sd&\">Продать вещи за</a>: [<font color=gold>Адены</font>]<br/>";
echo"<img src='pik4erspic/mini/money_gold.png'> <a href=\"sellrukcion.php?$sd&\">Продать вещи за</a>: [<font color=#FF8C00>Сoin of Luck</font>]<br/>";
echo"<img src='pik4erspic/mini/money_gold.png'> <a href=\"sellrukgolds.php?$sd&\">Продать вещи за</a>: [<font color=#FF8C00>Gold</font>]<br/>";
echo"<center>---</center>";
echo"<img src='pik4erspic/mini/money_gold.png'> <a href=\"runok.php?$sd&\">Купить вещи за</a>: [<font color=gold>Адену</font>]<br/>";
echo"<img src='pik4erspic/mini/money_gold.png'> <a href=\"runokcol.php?$sd&\">Купить вещи за</a>: [<font color=#FF8C00>Сoin of Luck</font>]<br/>";
echo"<img src='pik4erspic/mini/money_gold.png'> <a href=\"runokgol.php?$sd&\">Купить вещи за</a>: [<font color=#FF8C00>Gold</font>]<br/>";
echo"<hr>";
echo"<b><font color=lime>Навигация</font></b></a>";
echo"<br/><img src='pik4erspic/mini/hr.png'> <a href=\"gorodok19.php?$sd\">К храмам</a>";
echo"<br/><img src='pik4erspic/mini/hr.png'> <a href=\"home.php?$sd\">К хижинам</a>";
echo"<br/><img src='pik4erspic/mini/mag.png'> <a href=\"shops.php?$sd\">Пойти к магазинам </a>";
echo"<br/><img src='pik4erspic/mini/pit.png'> <a href=\"petshop.php?$sd\">Для питомца</a>";
echo"<br/><img src='pik4erspic/mini/vost.gif'> <a href=\"town.php?$sd\">Восточная часть города</a><br/>";
echo"<hr>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd\">Пополни Счёт</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"shops_uda4a.php?$sd&go=prikras\">NPC удачи</a><br/>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
